Subject: Re: [PATCH 0/3] Documentation: change "folder" to "directory"

From: Junio C Hamano <[email-masked]>
Date: Wed, 27 Oct 2021 11:48:04 -0700

Martin Ågren <[email-masked]> writes:

> Old habit, I guess. :) I tend to find that having multiple patches aids
> reviewing. Within reason, obviously. Reviewers don't have to go "I agree
> with everything except that particular hunk", but can just say "I agree
> with everything except patch two", making tracking things a bit easier.

In this case, changes to three separate files are presented in three
separate patches, which was a quite pleasant read.  I do appreciate
that you said "within reason" ;-)